# Generated by makepkg 5.0.2
# using fakeroot version 1.21
# Sat Jul 15 03:20:31 UTC 2017
pkgname = mediaconch-gui
pkgbase = mediaconch
pkgver = 17.06.20170715-1
pkgdesc = Implementation checker and policy checker for video and audio files (GUI)
url = http://MediaArea.net/MediaConch
builddate = 1500088831
packager = Unknown Packager
size = 2931712
arch = i686
license = custom:MPL2
license = GPL3
depend = libxml2
depend = libxslt
depend = sqlite
depend = libevent
depend = qt5-base
depend = qt5-webkit
depend = libzen>=0.4.35
depend = libmediainfo>=0.7.97
makedepend = desktop-file-utils
makedepend = libxml2
makedepend = libxslt
makedepend = sqlite
makedepend = libevent
makedepend = qt5-base
makedepend = qt5-webkit
makedepend = libzen>=0.4.35
makedepend = libmediainfo>=0.7.97
